<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="744ab0e0a05aa235e0378a35edd78d95">
  <dict>
    <!--2023-02-11 10:07:25.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
